export function setSiteId(id) {
  sessionStorage.setItem('query_site_id', id);
}

export function getSiteId() {
  return Number.parseInt(sessionStorage.getItem('query_site_id')) || undefined;
}

export function removeSiteId() {
  return sessionStorage.removeItem('query_site_id');
}
